count: 91
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=4&q=&species=6239&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=2&q=&species=6239&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP044489.Whole_worms_mixed-stage_embryos.DPY-27/EXP044489.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP044489.Whole_worms_mixed-stage_embryos.DPY-27/EXP044489.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP044489.Whole_worms_mixed-stage_embryos.DPY-27
  references:
  - identifier: GEO:GSM2339627
  - identifier: GEO:GSE87741
  - identifier: GTRD:EXP044489
  samples:
  - biological_condition: ERC38 strain
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP044501.Whole_worms_mixed-stage_embryos.DPY-27/EXP044501.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP044501.Whole_worms_mixed-stage_embryos.DPY-27/EXP044501.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP044501.Whole_worms_mixed-stage_embryos.DPY-27
  references:
  - identifier: GEO:GSM2339639
  - identifier: GEO:GSE87741
  - identifier: GTRD:EXP044501
  samples:
  - biological_condition: ERC51 strain
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1
  references:
  - identifier: ENCODE:ENCSR130CZH
  - identifier: GTRD:EXP043621
  samples:
  - biological_condition: 'strain: YL479, sex:hermaphrodite'
    cell:
      title: 'Whole worms (developmental stage: young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR898YRV.Whole_worms_developmental_stage_L1.EFL-1/ENCSR898YRV.Whole_worms_developmental_stage_L1.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR898YRV.Whole_worms_developmental_stage_L1.EFL-1/ENCSR898YRV.Whole_worms_developmental_stage_L1.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: ENCSR898YRV.Whole_worms_developmental_stage_L1.EFL-1
  references:
  - identifier: ENCODE:ENCSR898YRV
  - identifier: GTRD:EXP043698
  samples:
  - biological_condition: 'strain: YL418, genotype: unc-119(ed3)III; vrIs65[pGES-1::EFL-1::GFP
      FLAG:EFL-1 3’UTR, unc-119 (+)], sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: L1)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR878HTM.Whole_worms_developmental_stage_L1.EFL-1/ENCSR878HTM.Whole_worms_developmental_stage_L1.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR878HTM.Whole_worms_developmental_stage_L1.EFL-1/ENCSR878HTM.Whole_worms_developmental_stage_L1.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: ENCSR878HTM.Whole_worms_developmental_stage_L1.EFL-1
  references:
  - identifier: ENCODE:ENCSR878HTM
  - identifier: GTRD:EXP043788
  samples:
  - biological_condition: 'strain: MT10430, genotype: lin-35(n745) I., sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: L1)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1
  references:
  - identifier: ENCODE:ENCSR622QSS
  - identifier: GTRD:EXP044034
  samples:
  - biological_condition: 'strain: YL478, sex:hermaphrodite'
    cell:
      title: 'Whole worms (developmental stage: young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR920BMA.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR920BMA.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR920BMA.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR920BMA.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: ENCSR920BMA.Whole_worms_developmental_stage_young_adults.EFL-1
  references:
  - identifier: ENCODE:ENCSR920BMA
  - identifier: GTRD:EXP044201
  samples:
  - biological_condition: 'strain: YL445, genotype: unc119(ed3)III; vrIs81 [pPIE-1::EFL-1::GFP
      FLAG: EFL-1 3’UTR, unc-119 (+)], sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/EXP042461.Whole_worms_developmental_stage_L1.EFL-1/EXP042461.Whole_worms_developmental_stage_L1.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/EXP042461.Whole_worms_developmental_stage_L1.EFL-1/EXP042461.Whole_worms_developmental_stage_L1.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: EXP042461.Whole_worms_developmental_stage_L1.EFL-1
  references:
  - identifier: GEO:GSM749401
  - identifier: GEO:GSM749403
  - identifier: GEO:GSE30246
  - identifier: GTRD:EXP042461
  samples:
  - biological_condition: pGES-1 EFL-1:GFP:FLAG whole animal; YL418 strain
    cell:
      title: 'Whole worms (developmental stage: L1)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/EXP042471.Whole_worms_developmental_stage_young_adults.EFL-1/EXP042471.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/EXP042471.Whole_worms_developmental_stage_young_adults.EFL-1/EXP042471.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: EXP042471.Whole_worms_developmental_stage_young_adults.EFL-1
  references:
  - identifier: GEO:GSM749372
  - identifier: GEO:GSE30246
  - identifier: GEO:GSM749370
  - identifier: GTRD:EXP042471
  samples:
  - biological_condition: Ppie-1 EFL-1:GFP:FLAG whole animal; YL445 strain
    cell:
      title: 'Whole worms (developmental stage: young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
- datasets:
  - bed_filename: macs/DAMO/EXP044344.Whole_worms_developmental_stage_L3.EFL-1/EXP044344.Whole_worms_developmental_stage_L3.EFL-1.MA0541.1.damo.bed
    fasta_filename: macs/DAMO/EXP044344.Whole_worms_developmental_stage_L3.EFL-1/EXP044344.Whole_worms_developmental_stage_L3.EFL-1.MA0541.1.damo.fa
    jaspar_id: MA0541.1
    profile_name: efl-1
    synonyms: null
  folder: EXP044344.Whole_worms_developmental_stage_L3.EFL-1
  references:
  - identifier: GEO:GSE28768
  - identifier: GEO:GSM713147
  - identifier: GEO:GSM713148
  - identifier: GTRD:EXP044344
  samples:
  - biological_condition: N2 strain
    cell:
      title: 'Whole worms (developmental stage: L3)'
  species:
    name: Caenorhabditis elegans
  tf_name: EFL-1
